## r-cran-domc 1.1.1

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach parallel adaptor for the multicore package
Version: 1.1.1
Author: REvolution Computing
Maintainer: REvolution Computing <packages@REvolution-computing.com>
Description: Provides a parallel backend for the %dopar% function using
        Simon Urbanek's multicore package.
Depends: R (>= 2.5.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        multicore(>= 0.1), utils
License: Apache License (== 2.0)
OS_type: unix
Packaged: 2009-06-29 22:40:58 UTC; weston
Repository: CRAN
Date/Publication: 2009-06-30 06:55:13

## r-cran-domc 1.2.1

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach parallel adaptor for the multicore package
Version: 1.2.1
Author: Revolution Analytics
Maintainer: Revolution Analytics <packages@revolutionanalytics.com>
Description: Provides a parallel backend for the %dopar% function using
        Simon Urbanek's multicore package.
Depends: R (>= 2.5.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        multicore(>= 0.1-2), utils
License: GPL-2
OS_type: unix
Packaged: 2010-06-09 23:05:37 UTC; richcalaway
Repository: CRAN
Date/Publication: 2010-06-10 06:26:44

## r-cran-domc 1.2.3

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach parallel adaptor for the multicore package
Version: 1.2.3
Author: Revolution Analytics
Maintainer: Revolution Analytics <packages@revolutionanalytics.com>
Description: Provides a parallel backend for the %dopar% function using
        Simon Urbanek's multicore package.
Depends: R (>= 2.5.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        multicore(>= 0.1-2), utils
Enhances: compiler, RUnit
License: GPL-2
OS_type: unix
Repository: CRAN
Repository/R-Forge/Project: domc
Repository/R-Forge/Revision: 9
Date/Publication: 2011-09-07 17:48:20
Packaged: 2011-08-16 20:58:46 UTC; rforge

## r-cran-domc 1.2.5

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach parallel adaptor for the multicore package
Version: 1.2.5
Author: Revolution Analytics
Maintainer: Revolution Analytics <packages@revolutionanalytics.com>
Description: Provides a parallel backend for the %dopar% function using
        Simon Urbanek's multicore package.
Depends: R (>= 2.5.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        multicore(>= 0.1-2), utils
Enhances: compiler, RUnit
License: GPL-2
OS_type: unix
Repository: CRAN
Repository/R-Forge/Project: domc
Repository/R-Forge/Revision: 11
Packaged: 2012-04-12 16:19:28 UTC; rforge
Date/Publication: 2012-04-16 06:09:50

## r-cran-domc 1.3.2

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach parallel adaptor for the multicore package
Version: 1.3.2
Author: Revolution Analytics
Maintainer: Revolution Analytics <packages@revolutionanalytics.com>
Description: Provides a parallel backend for the %dopar% function using
        the multicore functionality of the parallel package..
Depends: R (>= 2.14.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        parallel
Imports: utils
Enhances: compiler, RUnit
License: GPL-2
Repository: CRAN
Repository/R-Forge/Project: domc
Repository/R-Forge/Revision: 15
Repository/R-Forge/DateTimeStamp: 2013-11-19 03:37:16
Date/Publication: 2013-12-18 07:32:50
Packaged: 2013-11-19 07:17:14 UTC; rforge
NeedsCompilation: no
OS_type: unix

## r-cran-domc 1.3.4

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach Parallel Adaptor for 'parallel'
Version: 1.3.4
Authors@R: c(person("Rich", "Calaway", role="cre", email="richcala@microsoft.com"),
             person("Revolution", "Analytics", role=c("aut", "cph")),
			 person("Steve", "Weston", role="aut"))
Description: Provides a parallel backend for the %dopar% function using
        the multicore functionality of the parallel package.
Depends: R (>= 2.14.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        parallel
Imports: utils
Enhances: compiler, RUnit
License: GPL-2
Author: Rich Calaway [cre],
  Revolution Analytics [aut, cph],
  Steve Weston [aut]
Maintainer: Rich Calaway <richcala@microsoft.com>
Repository: CRAN
Repository/R-Forge/Project: domc
Repository/R-Forge/Revision: 17
Repository/R-Forge/DateTimeStamp: 2015-10-10 00:31:58
Date/Publication: 2015-10-13 09:12:51
NeedsCompilation: no
Packaged: 2015-10-10 00:46:21 UTC; rforge
OS_type: unix

## r-cran-domc 1.3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: doMC
 Type: Package
 Title: Foreach Parallel Adaptor for 'parallel'
-Version: 1.3.4
+Version: 1.3.5
 Authors@R: c(person("Rich", "Calaway", role="cre", email="richcala@microsoft.com"),
              person("Revolution", "Analytics", role=c("aut", "cph")),
 			 person("Steve", "Weston", role="aut"))
@@ -18,9 +18,8 @@
 Maintainer: Rich Calaway <richcala@microsoft.com>
 Repository: CRAN
 Repository/R-Forge/Project: domc
-Repository/R-Forge/Revision: 17
-Repository/R-Forge/DateTimeStamp: 2015-10-10 00:31:58
-Date/Publication: 2015-10-13 09:12:51
+Repository/R-Forge/Revision: 18
+Repository/R-Forge/DateTimeStamp: 2017-12-08 23:05:44
+Date/Publication: 2017-12-12 04:33:07 UTC
 NeedsCompilation: no
-Packaged: 2015-10-10 00:46:21 UTC; rforge
-OS_type: unix
+Packaged: 2017-12-08 23:33:34 UTC; rforge

=== debian/changelog ===
r-cran-domc (1.3.5-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2018 20:30:57 -0500

r-cran-domc (1.3.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Dec 2017 14:33:43 -0600

r-cran-domc (1.3.4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Oct 2015 20:20:29 -0500

r-cran-domc (1.3.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Feb 2014 06:34:57 -0600

r-cran-domc (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Dec 2013 14:39:08 -0600

r-cran-domc (1.3.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Oct 2013 21:40:10 -0500

r-cran-domc (1.3.0-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 12:39:44 -0500

r-cran-domc (1.3.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Feb 2013 07:11:41 -0600

r-cran-domc (1.2.5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Apr 2012 08:31:56 -0500

r-cran-domc (1.2.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Mar 2012 10:10:03 -0500

r-cran-domc (1.2.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Sep 2011 21:42:33 -0500

r-cran-domc (1.2.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 May 2011 14:43:26 -0500

r-cran-domc (1.2.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Jun 2010 11:48:26 -0500

r-cran-domc (1.2.0-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 09:49:33 -0600

r-cran-domc (1.2.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Oct 2009 17:02:08 -0500

r-cran-domc (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Jun 2009 09:09:44 -0500

r-cran-domc (1.1.0-1) unstable; urgency=low

  * Initial Debian package				(Closes: #534865)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Jun 2009 13:05:48 -0500

=== debian/control ===
Source: r-cran-domc
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-multicore, r-cran-foreach, r-cran-iterators
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-domc
Vcs-Git: https://salsa.debian.org/edd/r-cran-domc.git
Homepage: https://cran.r-project.org/package=doMC

Package: r-cran-domc
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-multicore, r-cran-foreach, r-cran-iterators
Description: GNU R parallel excution backend for %dopar% using multicore
 This package provides a parallel backend for the %dopar% function using
 Simon Urbanek's multicore package.

## r-cran-domc 1.3.6

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach Parallel Adaptor for 'parallel'
Version: 1.3.6
Authors@R: c(person("Hong", "Ooi", role="cre", email="hongooi@microsoft.com"),
             person("Revolution", "Analytics", role=c("aut", "cph")),
			 person("Steve", "Weston", role="aut"))
Description: Provides a parallel backend for the %dopar% function using
        the multicore functionality of the parallel package.
Depends: R (>= 2.14.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        parallel
Imports: utils
Enhances: compiler, RUnit
License: GPL-2
NeedsCompilation: no
Packaged: 2019-07-16 22:48:17 UTC; richcala
Author: Hong Ooi [cre],
  Revolution Analytics [aut, cph],
  Steve Weston [aut]
Maintainer: Hong Ooi <hongooi@microsoft.com>
OS_type: unix
Repository: CRAN
Date/Publication: 2019-07-27 21:50:02 UTC

=== debian/changelog ===
r-cran-domc (1.3.6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Jul 2019 19:22:46 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-multicore, r-cran-foreach, r-cran-iterators
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-multicore, r-cran-foreach, r-cran-iterators
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-domc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-domc.git
 Homepage: https://cran.r-project.org/package=doMC

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/doMC_([-0-9\.]*)\.tar.gz

## r-cran-domc 1.3.7

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach Parallel Adaptor for 'parallel'
Version: 1.3.7
Authors@R: c(person("Michelle", "Wallig", role="cre", email="Michelle.Wallig@microsoft.com"),
             person("Revolution", "Analytics", role=c("aut", "cph")),
			 person("Steve", "Weston", role="aut"))
Description: Provides a parallel backend for the %dopar% function using
        the multicore functionality of the parallel package.
Depends: R (>= 2.14.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        parallel
Imports: utils
Enhances: compiler, RUnit
License: GPL-2
NeedsCompilation: no
Packaged: 2020-10-14 19:41:02 UTC; hongo
Author: Michelle Wallig [cre],
  Revolution Analytics [aut, cph],
  Steve Weston [aut]
Maintainer: Michelle Wallig <Michelle.Wallig@microsoft.com>
OS_type: unix
Repository: CRAN
Date/Publication: 2020-10-14 23:40:07 UTC

=== debian/changelog ===
r-cran-domc (1.3.7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Oct 2020 10:48:59 -0500

r-cran-domc (1.3.6-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 May 2020 08:52:19 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-multicore, r-cran-foreach, r-cran-iterators
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-multicore, r-cran-foreach, r-cran-iterators
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-domc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-domc.git
 Homepage: https://cran.r-project.org/package=doMC

## r-cran-domc 1.3.8

=== DESCRIPTION ===
Package: doMC
Type: Package
Title: Foreach Parallel Adaptor for 'parallel'
Version: 1.3.8
Authors@R: c(person("Folashade", "Daniel", role="cre", email="fdaniel@microsoft.com"),
             person("Revolution", "Analytics", role=c("aut", "cph")),
			 person("Steve", "Weston", role="aut"))
Description: Provides a parallel backend for the %dopar% function using
        the multicore functionality of the parallel package.
Depends: R (>= 2.14.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        parallel
Imports: utils
Enhances: compiler, RUnit
License: GPL-2
NeedsCompilation: no
Packaged: 2022-01-16 18:26:44 UTC; folashade
Author: Folashade Daniel [cre],
  Revolution Analytics [aut, cph],
  Steve Weston [aut]
Maintainer: Folashade Daniel <fdaniel@microsoft.com>
OS_type: unix
Repository: CRAN
Date/Publication: 2022-02-05 00:30:24 UTC

=== debian/changelog ===
r-cran-domc (1.3.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Feb 2022 21:22:06 -0600

r-cran-domc (1.3.7-2) unstable; urgency=medium

  * debian/control: Remove Depends on r-cran-multicore which is no longer needed

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Dec 2021 09:00:57 -0600

=== debian/control ===
Source: r-cran-domc
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-foreach, r-cran-iterators
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-domc
Vcs-Git: https://salsa.debian.org/edd/r-cran-domc.git
Homepage: https://cran.r-project.org/package=doMC

Package: r-cran-domc
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-foreach, r-cran-iterators
Description: GNU R parallel excution backend for %dopar% using multicore
 This package provides a parallel backend for the %dopar% function using
 Simon Urbanek's multicore package.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-domc package
# Copyright 2005 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
